hr {
	width: 80%;
	text-align: center;
	background-color: #DEDEDE;
	height: 3px;
	border: 0;
	border-bottom: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
}

#wrapper_outer	{
    text-align: center;
    clear: both;
}

#wrapper_inner {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: px;
}

.location_title {
	color: #;
	font: bold 16px Arial;
	background-color: #;
	border-top: 1px solid #;
	margin-bottom: 8px;
	padding: 2px;
}
.location_sub_title {
	clear:both;
	font-size: 13px;
	margin-bottom: 10px;
	color: #;
	font-weight: bold;
}

.location_text {
	color: #000;
	margin-bottom: 10px;
}
.location_short_details {
	float: left;
}
.location_short_details_box {
	float: left;
	width: 0px;
	margin-bottom: 10px;
}
.location_list_row {

}
.location_short_details_box .location_item_title	{
	font-weight: normal;
	font-size: 12px;
}
a.link_small	{
	font-size: 11px;
	color: #;
}
.back	{
	margin-bottom: 10px;
}
.location_select_image {
	vertical-align: middle;
	border: none;
	float: left;
	margin-right: 5px;
}
.location_info_box_wrapper	{
	clear: both;
	margin: 0px;
}
.location_info_box_left {
	float: left;
	width: 0px;
}
.location_info_box_center {
	float: left;
	width: 10px;
}
.location_info_line	{
	width: 10px;
	clear: both;
}
.location_info_box_right {
	float: left;
	width: -10px;
}

.location_info_box_end {

}
.location_item_title {
	float: left;
	font: bold 13px Arial;
	text-align: right;
	margin-right: 10px;
}
.location_item_value {
	text-align: left;
	font: normal 13px Arial;
	margin-left: 0px;
}

.location_hours_outer_table {

}
.location_hours_inner_table {

}
.location_hours_outer_td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.location_hours_title {
	border-top: 1px solid #;
	background-color: #;
	color: #;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
.location_hours_inner_table 	{
	position: relative;
	top: 5px;
}
.location_hours_inner_table td	{
	font-size: 11px;
    font-family: Arial;
}
.location_image {
	border: none;
	vertical-align: middle;
	margin-right: 5px;
}
.location_link {
	font-size: 11px;
}

.location_list_text {
	text-align: left;
	margin: 0px 15px 0px 15px;
}
.location_list_back {
	clear: both;
}
#location_notes	{
	clear: both;
	position: relative;
	top: 20px;
	font-size: 13px;
	width: 0;
}

.location_map_wrapper	{
	clear: both;
	position: relative;
	top: 20px;
	text-align: left;
	width: px;
}
.location_map_wrapper input	{
	border: 0px;
}
.location_map	{
	margin-top:15px;
}
.mqBar	{
	color: #;
	background-color: #;
	height: 0px;
}

#wrapper_inner a, #locations a {
	color: #;
	font-size: 13px;
}

#locations #map a, .location_map #map a {
	font-size: 11px;
}


#wrapper_inner .location_link	{
	vertical-align: middle;
	border: 0;
	padding: 1px;
	background-color: #;
	text-align: center;
	clear: both;
	border-bottom: 1px solid #;
	width: 70%;
	margin-bottom: 2px;
}

#wrapper_inner .location_link a 	{
	text-transform: uppercase;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #;
}


#mapContainer {
    height: 300px;
    width: px;
    border: solid 1px #000;
}

/** 
 *** ** * v2 * ** ***
 */
#map {
	height:350px;
	border:1px solid #444;
}

/** Locations List */
#locations {
	clear:both;
	width: px;
	margin: auto;
}

#locations .error_empty {
}

#locations .row {
	clear:both;
}

#locations .col_divider {
}

#locations .row_divider {
	clear:both;
	min-height:10px;
	height:10px;
}

#locations .details_box {
	width: 0px;
	float:left;
}

#locations .details {
}

#locations .details .title {
}
#locations .details .title a {
	font-weight:bold;
	font-size:13px;
}

#locations .details .address {
	padding-top:5px;
}

#locations .details dl.contact {
	clear:both;
	padding:0;
	margin:0;
}
#locations .details dl.contact dt {
	padding:0;
	margin:0;
	float:left;
	width:50px;
}
#locations .details dl.distance dd {
	padding:0;
	margin:0;
}

#locations .details dl.distance {
	clear:both;
	padding:0;
	margin:0;
	color:#cc0000;
}
#locations .details dl.distance dt {
	padding:0;
	margin:0;
	float:left;
	width:50px;
}

#locations .details .maphours {
}
#locations .details .maphours a {
}

#frmDistance {
	padding-bottom:10px;
}
#frmDistance .error {
	color:#cc0000;
	background-color:#f7f7f7;
	text-align:center;
	border:1px solid #999999;
	margin-bottom:5px;
}

/** Single location */
#location_details #map {

}

#frmDirections {
	padding-bottom:5px;
	text-align: center;
}
#frmDirections .error {
	color:#cc0000;
	background-color:#f7f7f7;
	text-align:center;
	border:1px solid #999999;
	margin-bottom:5px;
	display:none;
}

.btn_link a {
	padding:2px 5px;
	font-weight:bold;
	border:1px solid #ccc;
	background-color:#f7f7f7;
	display:block;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
	margin:0 auto 2px auto;
	width:60%;
}
